Subject: Lightweight cement

From: [email-masked] (Joanne Roe)
Date: 24 Oct 1994 20:08:13 -0400

I recently read an interesting book called "A Pattern Language", with many
useful architectural ideas, many of which would probably qualify as 
alternative.  It is the authors' opinion that the cheapest, easiest, best
material in constructing houses is lightweight cement.  Since I don't know
many people who've used this as the primary material with which they've built
their house, I thought I'd see if their are any folks on this list with any
experience or knowledge of the use of this material in house-building.  What 
are advantages or disadvantages that you've found?  Do you think it would be
an easy or cheap material for someone planning to build their own home, and
without much building experience?

Many thanks for any comments,

Kieran Roe
Land Trust Alliance
Washington, DC
[email-masked]